.index_box {
  width: 100%;
  height: auto;
  background: url(../images/index/banner.jpg) no-repeat;
  background-size: 100% 100%;
}

.big_box {
  width: 94%;
  height: 100%;
  padding: 3%;
  margin-bottom: 5vh;
}

.nav_box {
  width: 100%;
  height: 5vh;
  margin-bottom: 2.5vh;
}

.Rotation_box {
  width: 100%;
  height: 15vh;
  margin-bottom: 2vh;
  border-radius: 6px 6px 6px 6px;
  overflow: hidden;
}

.application_box {
  width: 100%;
  background: #fff;
  margin-bottom: 2vh;
  border-radius: 6px 6px 6px 6px;
  overflow: hidden;
}

.activity_box {
  width: 100%;
  margin-bottom: 2vh;
  border-radius: 6px 6px 6px 6px;
}

.organizations_box {
  width: 100%;
  background: #fff;
  margin-bottom: 2vh;
  border-radius: 6px 6px 6px 6px;
}

.Content_Catalog {
  display: flex;
  padding: 2.5vh 2vh;
}

.nav_box_left span {
  font-size: 0.38rem;
  font-weight: 500;
}

.nav_box_left {
  display: flex;
  align-items: center;
}

.nav_gd {
  color: #a6a6a6;
  font-size: 0.27rem;
}

.Content_Catalog {
  position: relative;
}
.Content_Catalog_left{
  width: 30vw;
}
.Content_Catalog_right {
  margin-left: 2vh;
  flex: 1;
}

.Content_Catalog_right——box {
  display: flex;
  flex-direction: column;
}

.Content_content,
.Content_content1 {
  color: #999999;
  font-size: 14px;
  padding: 4px 0px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

.Content_content1 {
  margin-left: 3vw;
}

.active {
  width: 54px;
  height: 13px;
  background: rgba(245, 63, 63, 0.1);
  border-radius: 0px 6px 0px 6px;
  opacity: 1;
  color: #f53f3f;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 4px 8px;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
}
.active span{margin-left: 7%}
.active2 {
  width: 54px;
  height: 13px;
  background: #eeeeee;
  border-radius: 0px 6px 0px 6px;
  opacity: 1;
  color: #999999;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 4px 8px;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
}
.active2 span{margin-left: 7%}
.title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 4px;
  color: #222229;
  width: 43vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.huodong_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 1%;
}

.Content_Catalog {
  margin-bottom: 2vh;
  background: #fff;
  border-radius: 6px 6px 6px 6px;
  position: relative;
}

.nav_gd {
  color: #a6a6a6;
  font-size: 0.27rem;
}

.activity_tab {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 1vh;
}

.nav_boxst {
  display: flex;
  justify-content: space-between;
  padding: 1.5vh 1.5vh;
}

.Content_Catalogst {
  padding: 1vh;
  padding-bottom: 2vh;
  overflow-x: auto;
  /* white-space: nowrap; */
}

.Content_Catalogst_box {
  box-shadow: 2px 2px 8px #e4e0e0ee;
  /*width: 220px;*/
  border-radius: 10px;
  margin-right: 2vh;
  overflow: hidden;
  float: left;
}

.titlest_content {
  color: #666;
  font-size: 15px;
  margin-top: 4px;
}

.nav_box_left span {
  font-size: 0.38rem;
}

.nav_box_left {
  display: flex;
  align-items: center;
}

.nav_gd {
  color: #a6a6a6;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Content_Catalogst_box_top {
  width: 145px;
  height: 85px;
}

.Content_Catalogst_box_top .van-image {
  width: 100%;
  height: 100%;
}

.Content_Catalogst_box_top img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Content_Catalogst_box_bootom {
  padding-left: 1vh;
  flex-direction: column;
  margin-top: 0.5vh;
}

.titlest {
  font-size: 16px;
  font-weight: 600;
  margin-top: 6px;
  color: #222229;
}

.Content_Catalogst_box_bootom_icon {
  float: right;
  padding-right: 1vh;
  margin-top: 6px;
  font-size: 0.6rem;
  padding-bottom: 0.5vh;
  color: #c9c9c9;
  font-weight: 400;
}

.Content_Catalogsttwo_box {
  display: inline-flex;
}

.Content_content-end {
  font-size: 13px;
  color: #999999;
}

.activation {
  display: flex;
  margin-bottom: 2vh;
  justify-content: space-between;
}

.activation_box {
  width: 40vw;
  padding: 3vw;
  border-radius: 8px;
  background-image: url('/images/index/yhhyd.png');
  background-size: 100% 100%;
  background-color: #ffffff;
}

.two {
  background-image: url('/images/index/bjhyd.png');
}

.activation_box_top {
  font-size: 16px;
  color: #222229;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 3vw;
}

.activation_box_top .aside {
  display: inline-block;
  width: 4px;
  height: 12px;
  background: #5271FF;
  border-radius: 2px 2px 2px 2px;
}

.activation_box_top .text {
  width: 80%;
  font-weight: 600;
}

.activation_box_end .list_box {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #DCDFE6;
  padding: 2vw 3vw;
}

.activation_box_end .list_box:last-child {
  border: none;
}

.activation_box_end .list_box span {
  color: #222229;
  font-size: 14px;
  margin-left: 4vw;
  text-align: center;
}

.yjzx_box {
  margin-bottom: 2vh;
  background-image: url('/images/index/yjzx.png');
  background-size: 100% 100%;
  background-color: #ffffff;
  padding: 3vw 1.5vw;
  border-radius: 8px;
}

.yjzx_box_end {
  background-color: #ffffff;
  padding: 0 4vw;
  border-radius: 6px;
}
::v-deep .yjzx_box_end .van-tabs{
  padding-top: 4vw;
}
.yjzx_box_top,
.yjzx_list_top,
.yjzx_list_end {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.yjzx_box_end .van-tabs__line {
  background-color: #165DFF;
}

.yjzx_list_top,
.yjzx_list_end {
  border-bottom: 1px solid #DCDFE6;
  font-size: 14px;
  color: #666666;
  padding: 3vw;
}
.yjzx_box_top{
  margin-bottom: 3vw;
  padding: 0vw 2vw;
  color: #222229;
  font-size: 16px;
  font-weight: 600;
}

.yjzx_list_end {
  font-size: 14px;
  color: #222229;
  padding: 5vw 3vw;
}


.yjzx_list_end:last-child {
  border: none;
}

.yjzx_list_end span:first-child {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #ED756E;
  border-radius: 50%;
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.yjzx_list_end span:nth-child(2) {
  width: 70%;
  text-align: center;
}
.yjzx_box_end .van-tab--active {
  color: #5271FF;
}
.nav_img div {
  font-size: 24px;
  color: #FB6A47;
  padding-top: 8vh;
  margin-left: 10vw;
  font-weight: bold;
}

.nav_img span {
  display: inline-block;
  width: 13vw;
  height: 3px;
  background: #FFFFFF;
  border-radius: 14px 14px 14px 14px;
  margin-left: 10vw;
}